variantslib package in Ubuntu

libvariantslib-ocaml: OCaml syntax extension for supporting variants as first class values (runtime)
libvariantslib-ocaml-dbgsym: debug symbols for libvariantslib-ocaml
libvariantslib-ocaml-dev: OCaml syntax extension for supporting variants as first class values (dev)

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian OCaml Maintainers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1:0.14.0-1build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Hirsute Hippo (active development)
1:0.14.0-1build1 release (universe) 2020-11-19
The Groovy Gorilla (current stable release)
1:0.14.0-1 release (universe) 2020-08-12
The Focal Fossa (supported)
1:0.13.0-1build1 release (universe) 2020-02-28
The Bionic Beaver (supported)
113.33.03-2build3 release (universe) 2017-11-05
The Xenial Xerus (supported)
109.15.03-2 release (universe) 2016-01-06